@charset "UTF-8";

#pc-mainimg {
  position: relative;
  overflow: hidden;
}
.preparing #pc-mainimg .photo img {
  opacity: 0;
}
#sp-mainimg { display: none;}
@media only screen and (max-width: 767px) {
  #pc-mainimg { display: none;}
  #sp-mainimg { display: block;}
  #sp-mainimg figure img { width: 100%; transition: all 0.5s ease 0.2s;}
}
#js-bg-fixed {
  position: fixed;
  inset: 0;
  z-index: -1;
  overflow: hidden;
}
.catch-wrapper::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .2);
}
#js-bg-fixed .bg-layer {
    position: absolute;
    left: 0;
    right: 0;
    top: -220px;
    height: calc(100vh + 440px);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.1s linear;
    will-change: transform, opacity;
}
.home section.voice {
  margin-bottom: 15svh;
  padding: 0 100px;
}
.home .catch-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  height: 100svh;
}
.catch-wrapper {
  position: relative;
  overflow: hidden;
}
.catch-slideshow {
  position: absolute;
  inset: 0;
  z-index: 0;
}
.catch-slide {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center center;
  opacity: 0;
  transition: opacity 0s ease;
  will-change: opacity, transform;
  transform: scale(1);
}
.catch-slide.is-active {
  opacity: 1;
  animation: kenburns 8s linear forwards;
}
@keyframes kenburns {
  from { transform: scale(1);}
  to {transform: scale(1.05);}
}
.catch-wrapper > *:not(.catch-slideshow) {
  position: relative;
  z-index: 1;
}
.home section.banner_contact {
  margin: 0;
}
.catchcopy {
  display: flex;
  flex-direction: column;
  gap: 20px;
  z-index: 1;
  color: #fff;
}
.catchcopy.fadeitem {
  opacity: 0;
  filter: blur(10px);
  transform: none;
}
.catchcopy.fadein {
  filter: blur(0);
  opacity: 1;
}
.maincopy {
  font-size: 3.5em;
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
  letter-spacing: 0.001em;
}
.subcopy {
  line-height: 1.7;
  text-align: center;
}
.sm-preface {
  writing-mode: vertical-rl;
  width: fit-content;
  margin: 6em auto 0;
  font-size: .875em;
  font-weight: 300;
}
.sm-preface p:not(:last-child) {
  margin-left: 1.5em;
}
.catch-wrapper .info-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #d3d2ce;
  font-size: .875em;
  border-bottom: 1px solid #fff;
}
.catch-wrapper .info-wrapper a {
  display: flex;
  padding: 1em;
  justify-content: center;
}
.catch-wrapper .info-wrapper a span {
  color: #333;
}
.catch-wrapper .info-wrapper a h3 {
  border-left: 2px solid #fff;
}
.catch-wrapper .info-wrapper a * {
  padding: 0 2em;
}
section h2 {
  font-size: 3em;
  line-height: 1.7;
}
.catchcopy {
  margin: 0 auto;
}
.mask img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flexcenter {
  align-content: center;
}
.flexend {
  align-content: flex-end;
}
.jp-midashi {
  position: relative;
  font-size: 1.5em;
  line-height: 1;
  letter-spacing: .05em;
  margin-bottom: .7em;
}
.jp-midashi.fadeitem::after {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  margin-top: .3em;
  background: #555;
  transition: width 1s ease;
  transition-delay: .6s;
}
.jp-midashi.fadeitem.fadein::after {
  width: 100%;
}
.fullcolumn section > div.wp-block-group__inner-container, .text-wrap, section.blog {
  background: url(../img/bg-texture.webp);
  background-color: #ccc;
  background-repeat: repeat;
  background-size: 200px;
}
.fullcolumn section > div.wp-block-group__inner-container {
  margin-top: 12svh;
  padding-left: 120px;
  z-index: 2;
}
.shineBtn.en {margin-top: 3em;}
section.works h2 {margin: 0; line-height: 1;}
.works .text-wrap {
  padding: 60px 100px 50px;
}
.flexbox {
  display: flex;
  justify-content: space-between;
  gap: 20px 30px;
  max-width: 1400px;
  margin: 0 auto;
}
section.works {
  margin-top: 13svh;
}
.works .text-wrap p, .voice .text-wrap p {
  margin-top: 0;
  font-size: 0.875em;
  flex: 1;
}
.voice .text-wrap p {margin-bottom: 1.2em;}
.voice-text {grid-column: 2 / 3; grid-row: 1 / 3;}
section.blog {
  padding: 0 100px;
  margin: 15svh 0;
}
.blog .inner {display: flex;}
.blog .text-wrap {flex: 2;}
section.voice {
  display: flex;
}
section.blog h2, section.voice h2 {
  font-size: 2.25em;
  text-align: left;
  margin-bottom: 1em;
}
.voice .text-wrap {
  position: relative;
}
.voice .inner {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
  gap: 30px
}
.voice .shineBtn { margin-top: 2em;}
.home .type-voice {
  width: calc((100% - 60px) / 3);
  z-index: 1;
}
.home .type-voice img { max-height: 20vw;}
section.works .articles {
  margin: 0;
}

@media only screen and (max-width: 1300px) {
  .voice .text-wrap { padding: 15vw 50px;}
  .home .type-voice { width: 18vw;}
}
@media only screen and (max-width: 1000px) {
  .maincopy { font-size: 3.2em;}
  section h2 { font-size: 2.5em;}
  .jp-midashi { font-size: 1.125em;}
  .subcopy { font-size: 1em;}
  .fullcolumn section > div.wp-block-group__inner-container { padding-left: 60px; margin-top: 8svh;}
  section.works {margin-top: 8svh;}
  .works .text-wrap { padding: 40px;}
  section.blog {padding: 0; margin: 8svh 0;}
  .blog .text-wrap { padding-left: 40px; flex: 1.25;}
  .home section.voice { padding: 0; margin-bottom: 8svh; display: block;}
  .voice .text-wrap { padding: 0 40px; display: grid; grid-template-columns: 1fr 1.5fr;}
  section.voice h2 {margin-bottom: 0;}
  .voice .shineBtn { margin-top: 0;}
  .voice .inner {padding: 0 40px; margin-top: 40px;}
  .home .type-voice { width: calc((100% - 60px) / 3);}
  .home .type-voice img { max-height: 25vw;}
  .type-voice:nth-child(2) { top: 20vw; left: 10vw;}
  .type-voice:nth-child(3) { right: 35vw;}
}

@media only screen and (max-width: 767px) {
  .home section.voice { margin-bottom: 7svh;}
  .maincopy { text-align: center;}
  .jp-midashi { font-size: 1.25em;}
  .shineBtn.en {margin: 0;}
  .fullcolumn section > div.wp-block-group__inner-container {
    width: calc(100vw - 40px);
    padding: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .sm-preface { writing-mode: horizontal-tb;}
  .sm-preface p:not(:last-child) { margin-left: 0;}
  .article { width: 100%;}
  .catch-wrapper .info-wrapper a {
    padding: 1em .5em;
  }
  .catch-wrapper .info-wrapper a * {
    padding: 0 1.5em;
  }
  section.works {
    background: url(../img/bg-texture.webp);
    background-color: #ccc;
    background-repeat: repeat;
    background-size: 200px;
  }
  .works .flexbox {flex-direction: column;}
  .works .text-wrap { padding: 20px; text-align: left;}
  section.works .shineBtn { text-align: center;}
  .works .inner, section.works .articles, section.works .article:first-child, section.works .article:nth-child(2), section.works .article:nth-child(3) { margin: 0;}
  section.works .article:nth-child(2), section.works .article:nth-child(3) {display: none;}
  .article figure { height: 200px;}
  section.blog { padding: 20px 0;}
  .blog .inner {flex-direction: column;}
  .blog .text-wrap {padding: 0 20px; margin-bottom: 20px;}
  section.blog h2, section.voice h2 {margin-bottom: .3em;}
  .voice .text-wrap { padding: 20px; display: flex; flex-direction: column;}
  .voice .text-wrap p { font-size: .9em;}
  .voice .text-wrap .shineBtn { text-align: center;}
  .voice .inner {padding: 0 20px; margin-top: 10px; gap: 20px;}
  .home .type-voice { width: 80vw;}
  .home .type-voice img { max-height: 80vw;}
  .type-voice:nth-child(2) { top: 50vw; left: 10vw;}
  .type-voice:nth-child(3), .type-voice:nth-child(4) { display: none;}
}
